Classes | Namespaces
RagTime5Layout.hxx File Reference
`#include <set>`
`#include <string>`
`#include <map>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWPosition.hxx"`
`#include "RagTime5StructManager.hxx"`
`#include "RagTime5ClusterManager.hxx"`

Go to the source code of this file.

## Classes
class | RagTime5Layout
| the main class to read the text part of RagTime 56 file More...

## Namespaces
| RagTime5LayoutInternal
| Internal: the structures of a RagTime5Layout.